%define module ids
%define debug_package %{nil}
%define _prefix %(%{SOURCE1} --prefix %{module}_uni)

Summary: List of AMD/ATI cards' ID info
Name: libdrm-amdgpu-common
Version: 1.0.0
Release: 1089974.el8
Epoch: 0
BuildArch: noarch
License: MIT
Group: User Interface/X Hardware Support
URL: http://www.amd.com/
Source1: rbh.sh
Source2: rbh.conf
Source100: ids.rbh
Source101: ids-1.0.0.tar.gz


Requires: amdgpu-core

%description
List of AMD/ATI cards' device IDs, revision IDs and marketing names

%prep
tar -C %{_sourcedir} -zxvf %{SOURCE101}

%{SOURCE1} --prep %{module}_uni
%setup -T -D -n ids_db

%build
%{SOURCE1} --build %{module}_uni

%install
%{SOURCE1} --install %{module}_uni

%clean
rm -rf %{buildroot} %{_builddir}/ids_db
rm -rf %{_sourcedir}/ids_db


%files
%{_datadir}/libdrm


%changelog
* Tue Jun 09 2020 AMD automated build system <gpudriverdevsupport@amd.com> 1.0.0-1089974.el8
- ids_db 
- gerritgit/amd-staging
- f0eb3b6b777b93ed94042d51f716cacb1503aeba
- build ID: 1089974

